@charset "UTF-8";
.contenedor_noticia .filete img {
}

/* Para Safari */
::selection {
background: #e1e7af;
}

/* Para Firefox */
::-moz-selection {
background: #e1e7af;
}

/*aviso*/
#aviso{
	border-top: 1px solid red;
    border-right: 1px solid red;
    border-bottom: 1px solid red;
    border-left: 1px solid red;
    margin-top: 20px;
    padding-left: 8px;
    padding-top: : 8px;
}

html,body {
	height:100%;margin:0 0 0 0;font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:300}

@font-face {
font-family: 'Open Sans', sans-serif;
 src:url(../fonts/OpenSans-Light.ttf);
 font-weight:300;
}

@font-face {
font-family: 'Open Sans Italic';
 src:url(../fonts/OpenSans-Italic.ttf);
 font-style:italic;
}

@font-face {
font-family: 'Open Sans', sans-serif;
 src:url(../fonts/OpenSans-Regular.ttf);
 font-weight:400;
}

@font-face {
font-family: 'Open Sans', sans-serif;
 src:url(../fonts/OpenSans-Semibold.ttf);
 font-weight:600;
}
@font-face {
font-family: 'Open Sans', sans-serif;
 src:url(../fonts/OpenSans-Bold.ttf);
 font-weight:700;
}
@font-face {
font-family: 'Open Sans Condensed', sans-serif;
 src:url(../fonts/OpenSans-CondLight.ttf);
 font-weight:300;
}
@font-face {
font-family: 'Open Sans Condensed', sans-serif;
 src:url(../fonts/OpenSans-CondBold.ttf);
 font-weight:700;
}
.circular {
	-moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}

::-webkit-scrollbar {

    width: 8px;
    height: 8px;
	border:9px solid #000;
	background-color:#000;
			opacity: 0.5;
 			filter: alpha(opacity = 50);
			position:absolute;
			top:0px;
			z-index:2;
}

::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color:#a2b406;
    border: 0px solid #a2b406;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); }

a {color:inherit}
em {font-family: 'Open Sans Italic'}
.italic {font-style:italic}
.link_flecha{
	background-image: url(../imagenes/right.png);
	background-repeat: no-repeat;
	background-position: left center;
}
p a {color:#a2b406}
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:hover {text-decoration: none}        
a:active {text-decoration: none}    
img{height:auto}

.triangulo_verde_right {
     width: 0;
     height: 0;
	 position:absolute;bottom:-15px;
	 right:40px;
	 z-index:14;
     border-right: 20px solid #a2b406;
     border-top: 20px solid #a2b406;
     border-left: 20px solid transparent;
     border-bottom: 20px solid transparent;
}

.triangulo_verde_left {
     width: 0;
     height: 0;
	 position:absolute;bottom:-15px;
	 left:40px;
	  z-index:14;
     border-right:20px solid transparent;
     border-top: 20px solid #a2b406;
     border-left: 20px solid #a2b406;
     border-bottom: 20px solid transparent;
}

.triangulo_abajo{
     width: 0;
     height: 0;
	 float:left;
     border-right:8px solid transparent;
     border-top: 8px solid #a2b406;
     border-left: 8px solid transparent;
     border-bottom: 8px solid transparent;
	 margin:6px 5px 0 0;
}


.content_desple_footer {
					position:absolute;
					min-width:290px;
					min-width:290px;
					bottom:56px;
					right:220px;
					z-index:13;
					display:none
					}

.footer .blanco.centrado.texto_aviso span{cursor:pointer}
.desple_footer {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding:15px 15px 15px 25px;
					min-width:200px;
					min-height:30px;
					background:#a2b406;
}

.volver_reservas {
	width:70px;float:right;margin-right:65px;cursor:pointer;
	-webkit-border-radius: 15px;
					-moz-border-radius: 15px;
					border-radius: 15px;
					background:#fff;
					border:1px solid #999;
					text-align:left;
					padding:4px 7px 2px 10px;
	}

img.back_a {width:17px;height:auto}
img.back_b {width:17px;height:auto}
.txt_volver {position:absolute;left:7px;bottom:1px;}
img.top_a,img.top_b {width:15px;height:auto;position:absolute;right:-1px}

.volver_arriba {
width:60px;height:19px;float:right;cursor:pointer;display:none;
position:absolute; bottom:70px;right:5%;
z-index:9999;
-webkit-border-radius: 15px;
					-moz-border-radius: 15px;
					border-radius: 15px;
					background:#fff;
					border:1px solid #999;
					text-align:left;
					padding:5px 7px 2px 8px;	
}





.volver_reservas .condensed {font-size:19px;font-weight:700} 
.volver_arriba .condensed {font-size:16px;font-weight:700} 
.volver_arriba_blanco .condensed {color:white;font-size:16px;font-weight:700} 

h1 {font-family: 'Open Sans', sans-serif;font-size:60px;font-weight:400;margin:70px 0 30px 0;line-height:55px;letter-spacing:-0.6px;}
h2 {font-family: 'Open Sans', sans-serif;font-size:47px;font-weight:400;margin:50px 0 22px 0;line-height:49px;letter-spacing:-0.6px;}
h3 {font-family: 'Open Sans', sans-serif;font-size:39px;font-weight:400;margin:40px 0 18px 0;line-height:40px;letter-spacing:-0.6px;}
h4 {font-family: 'Open Sans', sans-serif;font-size:27px;font-weight:400;margin:33px 0 14px 00;line-height:30px;letter-spacing:-0.6px;}
h5 {font-family: 'Open Sans', sans-serif;font-size:20px;font-weight:400;margin:23px 0 12px 0;line-height:22px;letter-spacing:-0.6px;}
h6 {font-family: 'Open Sans', sans-serif;font-size:17px;font-weight:400;margin:21px 0 8px 0;line-height:20px;letter-spacing:-0.6px;}
.FIXED{position:fixed;bottom:55px;z-index:0}
.TOP {position:relative;z-index:2000;display:inline-block}
.LEFT {float:left}
.RIGHT {float:right}
.verde {color:#a2b406}
.verde_back {background:#a2b406;padding:1.4em}

.gris {color:#ccc}
.gris_oscur{color:#888}
.blanco {color:#fff}
.pmargin_peq {margin-top:2px;margin-bottom:2px}
.centrado{text-align:center}

.borde_verde {
				
				border:1px solid #a2b406;
			    }
				
.borde_verde2 {
				border:3px solid #a2b406;
			    }
.borde_gris {
				border:7px solid #ededed;
			    }
strong{font-weight:700}
.bold {font-weight:700}
.citas{font-size:17px;font-weight:600;margin-left:50px}
.citas p{margin:0}

.light{font-family: 'Open Sans', sans-serif;font-weight:300;margin-top:0}

.light_patch{font-family: 'Open Sans', sans-serif;font-weight:300;margin-top:0}
.regular {font-family: 'Open Sans', sans-serif;font-weight:400;margin-top:0}
.medium{font-family: 'Open Sans', sans-serif;font-weight:600;margin-top:0}
.bold {font-weight:700}

.condensed {font-family: 'Open Sans Condensed', sans-serif;font-weight:300;margin-top:0}
.condensed_bold {font-family: 'Open Sans Condensed', sans-serif;font-weight:700;}
.condensed_bold_patch {font-family: 'Open Sans Condensed', sans-serif;font-weight:700;}
.condensed_bold:first-child {margin-top:0}
.entradilla{font-size:14px;font-weight:600;line-height:18px}
.subtitulo{font-size:20px;font-weight:300;line-height:30px;display:block;margin:0 0 15px 0}
.condensed_verde_bold {font-family: 'Open Sans Condensed', sans-serif;font-weight:700;color:#a2b406}

.creditos_fotos_blanco{
color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;z-index:999;
font-size: 11px;
margin-right:10px;
margin-left:10px;
margin-top:-25px
}

.creditos_fotos_blanco_top{
color:#fff;display:inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;z-index:999;
font-size: 11px;
margin-right:10px;
margin-left:10px;

bottom:-25px;
}

.creditos_fotos_negro{
color:#000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;z-index:999;
font-size: 11px;
margin-right:10px;
margin-left:10px;
margin-top:-65px;
top:-25px;
}

.creditos_fotos_negro_top{
color:#000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative;z-index:999;
font-size: 11px;
margin-right:10px;
margin-left:10px;

bottom:-25px;
}

.pie_left{font-family: 'Open Sans Condensed', sans-serif;font-weight:300;font-size:12px;margin:5px 0 0 2px;text-align:left;display:block;
}

.pie_right{font-family: 'Open Sans Condensed', sans-serif;font-weight:300;font-size:12px;margin:5px 12px 10px 0;text-align:right;display:block;}

.cont_desple_LEFT .pie_left_sangre{;margin:0 0 0 0}
.cont_desple_RIGHT .pie_left_sangre{;margin:0 0 0 0;text-align:right}

.pie_left_sangre{font-family: 'Open Sans Condensed', sans-serif;font-weight:300;font-size:12px;margin:7px 0 0 20px;text-align:left;display:block}

.pie_right_sangre{font-family: 'Open Sans Condensed', sans-serif;font-weight:300;font-size:12px;margin:7px 20px 0 0;text-align:right;display:block;}


.lista_texto_corrido li {
    background-image:url(../imagenes/bullet1.png);
    background-repeat: no-repeat;
    background-position: 0 4px; 
	padding-left: 14px;
	margin-bottom:5px;
}

.lista_texto_corrido_nobullet li {
	padding-left: 0;
	margin-left:20px;
	margin-bottom:5px;
	list-style-type:decimal;
}

ul.lista_texto_corrido {
	margin:0 0 0 0;
	padding:1px 0 1px 0;
	list-style-type:none;
}
ul.lista_texto_corrido_nobullet {
	margin:0 0 0 0;
	padding:1px 0 1px 0;
	list-style-type:none;
}
ul.flecha_right{
  list-style-image: url("../imagenes/right.png");
}
ul.download{
	list-style-image:url("../imagenes/download_peq.png");
}
.bloque_superior{
	margin:0 auto;
	width:100%; height:260px;
	overflow:hidden;
	position:relative;
}

.bloque_slider{
	background-repeat: no-repeat; background-size: cover;
	width:100%; height:300px;
	display:none;
}
#slideshowWrapper{position:relative;width:646px;margin:auto;}

#fssPrev{float:left;background:url(../imagenes/arrow_prev.png) no-repeat;width:67px;height:143px;text-indent:-999999px;cursor:pointer}
#fssNext{float:right;background:url(../imagenes/arrow_next.png) no-repeat;width:67px;height:143px;text-indent:-999999px;cursor:pointer} 

#contenedor_botones {
width:100%;
height:100%;
position:absolute;top:0;z-index:1;
}

#botones {
	width:1020px;
	margin:170px auto;
}


.imagen100 {
	width:100%;
	height:100%;
	background-size:auto;
	background-repeat: no-repeat;
	background-position:center;
	position:absolute;bottom:0
}


.bloque_slider_visible{
	display:block;
}

.contenedor_botones_reserva{
margin:0 auto;

width:85%;height:50px
}



.contenedor_header{
	position:fixed;
	top:15px;
	width:100%; height:93px;
	z-index:100;
}

		header{
			width:100%; height:93px;
			z-index:22;
			position:absolute;
			top:0;
		}
		
				.menu{
					width:1000px; height:93px;
					margin:0 auto;
					background-color:#000;
					position:relative;
					
					
				}
		
				img.logo_header{
					width:180px;height:auto;margin:3px
					}
					
					img.icon_menu{
					width:15px;height:auto;margin-right:3px
					}
					
					img.icon_b{
					display:none;margin-right:3px
					}
	
		
						.boton_menu{
							width:110px;
							border-left:1px solid #555;
							float:right;
							position:relative;top:0px;
							display: table;
							height:93px;
							cursor:pointer;
						}
						
						.boton_menu:hover{
							border-top:10px solid #a2b406;
							top:-10px;
							-webkit-border-top-left-radius: 7px;
						-webkit-border-top-right-radius: 7px;
						-moz-border-radius-topleft: 7px;
						-moz-border-radius-topright: 7px;
						border-top-left-radius: 7px;
						border-top-right-radius: 7px;
					
						}
						
					
						.boton_menu:hover .texto_menu{color: #a2b406}
						
						
					/*	.boton_menu:hover .boton_menu_desple{display:block;}				
						
						.texto_menu_b:hover .boton_menu_desple_b{display:block;}	*/		
						
						.boton_menu_desple{
							width:140px; min-height:20px;
							position:absolute;
							top:93px;
							left:-20px;
							padding:5px;
							background-color:#a2b406;
							display:none;
							-webkit-border-radius: 7px;
							-moz-border-radius: 7px;
							border-radius: 7px;
						}
						
						.boton_menu_desple .texto_menu_b a{
							display:block;
							padding:7px 0 7px 0;
							}
						
						.boton_menu_desple .texto_menu_b a:hover{
							background-color:#000;
							color:#fff;
							display:block;
							width:100%;
							-webkit-border-radius: 5px;
							-moz-border-radius: 5px;
							border-radius: 5px;
							}
					
						.boton_menu_desple_b{
							width:140px; min-height:80px;
							position:absolute;
							top:-5px;
							left:140px;
							padding:5px;
							background-color:#a2b406;
							display:none;
							-webkit-border-radius: 7px;
							-moz-border-radius: 7px;
							border-radius: 7px;
						}
						
								#pagina{color:#a2b406}
								
								.texto_menu{
								color:#fff;
								font-size:12px;
								line-height:13px;
								font-weight:400;
								text-align:center;
								display: table-cell;
								vertical-align: middle;
								margin:0;
								}	
								
								.texto_menu_b{
								color:#000;
								font-size:13px;
								line-height:14px;
								font-weight:400;
								padding:5px 0 5px 0;
								position:relative;
								display:block;
								border-bottom: 1px solid #899a18;
								}				
								
							.texto_menu_b:last-child{border-bottom: none}	

						
		
		.fondo_negro_trans{
			width:100%;
			height:100%;
			background-color:#000;
			opacity: 0.5;
 			filter: alpha(opacity = 50);
			position:absolute;
			top:0px;
			z-index:2;
		}
		
			.fondo_negro_trans_fixed{
			width:100%;
			height:100%;
			background-color:#000;
			opacity: 0.7;
 			filter: alpha(opacity = 70);
			position:fixed;
			top:0px;
			z-index:1;
		}

		.contenedor_bloque_central_scroll {
		width:100%;
	
		position:absolute;
		bottom:55px;
		}




.bloque_central_scroll{
	margin:0 auto 0 auto;
	width:1010px;
	height:100%;
	z-index:1;
	
}

.contenedor_bloque_central{
	margin:0 auto;
	width:1000px; 
	min-height:50%;
	overflow:hidden;
	position:relative;
	margin-bottom:0;
	padding-bottom:58px;
}

.contenedor_bloque_central_extra{
	position:relative;
	margin:0 auto;
	width:1150px; 
	padding-bottom:0;
	
}


.contenedor_bloque_central_scroll .contenedor_bloque_central{
	margin:0 auto;
	width:1000px; 
	overflow:hidden;
	position:relative;
	padding-bottom:0;
}

.filetes_laterales{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin-top:30px;
}

.filetes_laterales_blancos{
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	margin-top:30px;
	min-height:100%;
}

.contenedor_menu_epigrafe{
	width:1002px;
	height:45px;
	margin-left:-127px;
	margin-top:-14px;
	margin-bottom:25px;
	z-index:3;
	position:relative;		
	border-bottom:1px solid #ccc;
}



.menu_epigrafe{
	width:1000px;
	height:45px;
	margin:0 auto;
	position:absolute;
	bottom:-2px;
}


.boton_menu_epigrafe{
	height:19px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	padding: 5px 10px 7px 10px;
	float:left;
	text-align:center;
	cursor:pointer;	
	margin-top:11px;
	margin-left:-1px;
	position:relative;
}

.texto_menu_epigrafe{
	font-size:16px;
	letter-spacing:-0,6px;
}

.texto_menu_epigrafe2{
	font-size:13.5px
}

.texto_menu_epigrafe_destacado{
	font-size:20px;
	letter-spacing:-0,8px;
}

.texto_menu_epigrafe_destacado2{
	font-size:17px;
	letter-spacing:-0,8px;
}

.boton_menuepigrafe:first-child{
	margin-left:0px;
}



.boton_nofil{
	
	border-right:none;
	
}

.boton_menu_epigrafe_destacado{
height:25px;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;
background-color:white;
padding: 8px 17px 7px 17px;
margin-top:3px;
}

.boton_menu_epigrafe_destacado2{
height:25px;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;
background-color:white;
padding: 8px 15px 7px 15px;
margin-top:3px;
}

.boton_menu_epigrafe_destacado_negro{
height:25px;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;

background-color:none;
padding: 8px 16px 7px 17px;
margin-top:3px;

}

.contenedor_texto_central{
	width:750px;
	margin:0 auto;
	position:relative;
	z-index:2;
}

.bloque_sangrado{
	width:595px;
	margin:0 auto;
}

.contenedor_columnas{width:595px;float:left;margin-top:15px}

.columna_izq{
width:285px;
float:left;clear:none;
}

.columna_der{
width:285px;
float:right;clear:none;
}

.filete_der_no{
padding:0 4px 0 4px;
border-left: 2px solid #a2b406
}

.filete_der{
padding-left:17px;
border-left: 1.5px solid #a2b406;height:30%;
}




.fondo_trans{
	background-color: rgba(255,255,255,0.55);
	padding: 5px 10px 20px 10px;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.trans_negro{
	background-color: rgba(0,0,0,0.20);
}
.trans_blanco{
	background-color: rgba(255,255,255,0.15);
}

.boton_desplegable{
	
}

.epigrafe{

	overflow:hidden;
	
}

.sumario_left{
	float:left;clear:both;
	width:200px;
	margin:11px 25px 14px  0;
	padding:10px 0 10px  0;
	border-top:2px solid #a2b406;
	border-bottom:2px solid #a2b406;
}

.sumario_right{
	float:right;clear:both;
	width:200px;
	margin:11px 0 14px  25px;
	padding:10px 0 10px  0;
	border-top:2px solid #a2b406;
	border-bottom:2px solid #a2b406;
	text-align:right;
}

.foto_bottom{
width:1000px;position:absolute;bottom:0;
}

.foto_bottom img{
width:1000px;height:auto;
}

.cont_foto_ancho_EXTRA{
	position:absolute;
	bottom:0;
	margin:0 auto;
	width:1150px;
	overflow:hidden;
	display:block;
	padding
	}

.cont_foto_ancho_EXTRA_left{
	position:absolute;
	bottom:10px;
	width:700px;
	display:block;
	}
.cont_foto_ancho_EXTRA_right{
	position:absolute;
	bottom:10px;
	right:0;

	}
	
.cont_LEFT_sangre{
	float:left;clear:both;
	margin:15px 25px 5px  -202px;
	display:block;
	}

.cont_LEFT_No_sangre {
	margin:25px 25px  20px -10px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	display:block;
	}

.cont_RIGHT_No_sangre {
	margin:25px -10px  20px 25px;
	position:absolute;
	right:0;
	bottom:0;
	z-index:3;
	display:block;
	}

.cont_LEFT {
	float:left;clear:both;
	margin:25px 25px  20px -77px;
	display:block;
	}
	
.cont_centrado{
	width:595px;
	margin:0 auto;
	}
.foto_ancho_centrada_nomargin{
	width:595px;
	margin:0 auto;
	overflow:hidden;
	display:block;
	}

.foto_ancho_centrada_nomargin img{
	width:595px;
	height:auto;
	}


.cont_desple_LEFT{float:left;clear:both;margin:7px 25px 15px 0}
.cont_desple_RIGHT{float:right;clear:both;margin:7px 0 15px 25px}
.foto_desple{width:250px;height:120px;overflow:hidden;margin-top:0px}
.foto_desple img{width:250px;height:auto}
.cont_RIGHT_sangre {
	float:right;clear:both;
	margin:15px -205px 20px  25px;
	overflow:hidden;
	}

.cont_RIGHT {
	float:right;clear:both;
	margin:25px -77px  20px 25px;
	}

.foto {
	width:420px;
	overflow:hidden;
	display:block;
}

.foto_ancho {
	width:680px;
	height:200px;
	overflow:hidden;
	display:block;
}

.foto_ancho_centrada{
	width:750px;
	height:200px;
	overflow:hidden;
	display:block;	
}

.foto_ancho_sangre{
	width:878px;
	height:250px;
	overflow:hidden;
	display:block;	
}

.foto_ancho_total{
	width:1000px;
	height:250px;
	overflow:hidden;
	display:block;	
}

.foto_ancho_EXTRA{
	min-width:1150px;
	display:block;	
}
.foto_ancho_EXTRA_left{
	min-width:700px;
	display:block;	
}

.foto_ancho_EXTRA_right{
	min-width:700px;
	display:block;	
}


.foto_ancho_EXTRA img{
	width:1150px;
	height:auto;	
}

.foto_ancho_EXTRA_left img{
	width:700px;
	height:auto;	
}
.foto_ancho_EXTRA_right img{
	width:700px;
	height:auto;	
}
	.contenedor_galeria{
	margin-left:-125px;
	position:relative;
	bottom:0px;
	margin-bottom:0;
	width:1000px;
	height:480px;
	
	
	float:left;
}
.galeria{position:absolute;top:0;width:100%;overflow:visible}
.miniatura{
	float:left;
	position:relative;
	top:215px;
}

.diapo_bloque_galeria{width:100%;height:450px;overflow:hidden;border-top:1px solid #999;border-bottom:1px solid #999;margin-top:10px}

.desplegable_galeria{width:100%;height:450px;display:none;position:absolute;top:-55px;padding-top:11px}
.miniatura:hover {
			opacity: 0.8;
 			filter: alpha(opacity = 80);
			filter: url('#grayscale'); 
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%); 
			filter: Gray(); 
			z-index:1;
}
	.destacado3c a:hover {
			opacity: 0.8;
 			filter: alpha(opacity = 80);
			filter: url('#grayscale'); 
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%); 
			filter: Gray(); 
			z-index:1;
}	

.destacado3c_noticias a:hover {
			opacity: 0.8;
 			filter: alpha(opacity = 80);
			filter: url('#grayscale'); 
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%); 
			filter: Gray(); 
			z-index:1;cursor:pointer
}
	
.mini_A {width:125px;height:270px;overflow:hidden;margin-bottom:0px}
.mini_A img {height: 270px;width:auto;cursor:pointer;margin-bottom:0px}
.mini_C {width:200px;height:270px;overflow:hidden;margin-bottom:0px}
.mini_C img {height: 270px;width:auto;cursor:pointer;margin-bottom:0px}

.desplegable_galeria:first-child{display:block}
.cerrar_diapo {cursor:pointer;position:absolute;right:40px;z-index:4}
.cerrar_desple_footer {cursor:pointer;position:absolute;top:-12px;right:40px;z-index:4}
.next{cursor:pointer;position:absolute;right:20px;top:210px;opacity: 1;filter: alpha(opacity = 100);background:url(../imagenes/arrow_next.png) no-repeat;width:67px;height:143px;text-indent:-999999px;cursor:pointer}
.prev{cursor:pointer;position:absolute;left:20px;top:210px;opacity: 1;filter: alpha(opacity = 100);background:url(../imagenes/arrow_prev.png) no-repeat;width:67px;height:143px;text-indent:-999999px;cursor:pointer}
.next:hover,.prev:hover{opacity: 0.5;filter: alpha(opacity = 50)}



.foto img{
	width:420px;
	height:auto;
	margin-bottom:-4px;
}

.foto_ancho img{
	width:680px;
	height:auto;
}

.foto_ancho_centrada img{
	width:750px;
	height:auto;
}

.foto_ancho_sangre img {
	width:878px;
	height:auto;
}
		
.foto_ancho_total img {
	width:1000px;
	height:auto;
}	
			
		.fila_destacados{
			width:100%;
			min-height:80px;
			overflow:hidden;
			margin:20px 0 0 0;
			
		
		}

		.destacado3c_noticias {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			
			overflow:hidden;
			float:left;
			margin:0 20px 30px 0;
			text-align:center;
}	

		

		.destacado3c_noticias:first-child {
			left:0px;

}	

	.destacado3c_noticias:last-child {
			right:0px;

}		
	
		.destacado3c {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			
			overflow:visible;
			float:left;
			margin:0 20px 0 0;
			text-align:center;
			cursor:pointer;position:relative
		}
			.destacado3c_B {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			min-height:180px;
			overflow:visible;
			float:left;
			margin:0 20px 0 0;
			text-align:center;
			cursor:pointer;
			position:relative
		}

		
			.boton_pdf_portada {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			height:125px;
			overflow:visible;
			float:left;
			margin:-20px 20px 0 0;
			text-align:center;
			cursor:pointer;
			position:relative
		}

		.destacado3c p {
			width:320px;
			min-height:80px;
			overflow:hidden;
			float:left;
			margin:10px 20px 0 0;
			text-align:left;
			cursor:pointer;
			overflow:hidden;
		}
		
		.destacado3c:hover {
			opacity: 0.8;
 			filter: alpha(opacity = 80);
			filter: url('#grayscale'); 
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%); 
			filter: Gray(); 
			z-index:1;
		}
	.boton_gen:hover {
			opacity: 0.8;
 			filter: alpha(opacity = 80);
			filter: url('#grayscale'); 
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%); 
			filter: Gray(); 
			z-index:1;
		}

		

	.destacado3c_columna_right .foto_background {
			background-size: auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			height:110px;
			float:right;
			margin-top:20px;
			
		}
				
	
			
			.destacado3c_columna_right  {
			width:320px;
			min-height:80px;
			overflow-y:hidden;
			float:right;
			margin:0 0 0 20px;
			text-align:center;padding-bottom:40px
		}		

		ul.descargables {
			border-top:1px solid #a2b406;width:87%;padding-top:4px;text-align:left;
		}
		
		ul.descargables li a.verde {
			margin-top:8px;display:inline-block;
		}
		
		a.verde img {
			margin-right:3px;display:inline-block;
		}
	
		
		.destacado3c img {
			width:65px;
			height:auto;
			margin-bottom:-38px;
		}

		.destacado3c_noticias .rounded_sup {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			height:110px;
		}
	
		
		.destacado3c .rounded_sup {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			height:110px;
		}
	
		.destacado3c .rounded {
			background-size:auto;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			height:110px;
		}	
		

		
		.foto_background {
			background-size: cover;
			background-repeat: no-repeat;
			background-position:center;
			width:320px;
			
		}



		
		.bloque_2c .destacado3c {
			margin-top:-5px;
		}		

		.destacado3c_noticias .destacado3c_noticias {
	margin-top: -5px;
	background-size: cover;
	min-height:152px
		}
		
		
				
		.rounded_sup {
			-webkit-border-top-left-radius: 20px;
			-webkit-border-top-right-radius: 20px;
			-moz-border-radius-topleft: 20px;
			-moz-border-radius-topright: 20px;
			border-top-left-radius: 20px;
			border-top-right-radius: 20px;
			overflow:hidden;
		}
		
		.rounded {
			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
			overflow:hidden;
		}
			
		.rounded_top {
-webkit-border-top-left-radius: 18px;
-webkit-border-top-right-radius: 18px;
-moz-border-radius-topleft: 18px;
-moz-border-radius-topright: 18px;
border-top-left-radius: 18px;
border-top-right-radius: 18px;
		}
					
	
			.destacado3c_noticias:last-child {
			min-height:80px;
			margin-right:0;
			float:right;
		}
		.destacado3c:last-child {
			
			margin-right:0;
			float:right;
		}
		
		.leermas {
	background-image: url(../imagenes/feed-icon-leermas.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:15px 0 0 20px;text-align:right;float:right;
		}
		
		.destacado_right {
			width:440px;
			min-height:80px;
			float:left;
		}
		
		.bloque_2c {float:left;width:660px;text-align:center;position:relative
		}
		.bloque_2c:last-child {margin:0}
		
		.filete {border-top:1px solid #999;float:left;width:100%;text-align:center;margin:30px 0 10px 0}
		.filete_destacados{border:2px solid }
		.filete2 {border-top:1px solid #999;float:left;width:100%;text-align:center;margin:10px 0 60px 0}
		
		.filete_bottom_verde {border-bottom:1px solid #a2b406;margin:0 0 0 0;padding: 6px 0 4px 0}
		.filete_bottom_verde_corto {width:5%;border-bottom:3px solid #a2b406;margin:0 0 0 0;padding: 6px 0 6px 0}
		.filete_bottom_gris_fino {
			width:100%;
			border-bottom:1px solid #ccc;padding-bottom:15px}
		
		.filete_top_gris_fino {
			width:100%;
			border-top:1px solid #ccc;}
			
			.filete_bottom_verde_B {border-bottom:1px solid #a2b406}
		
		.filete_corto{border-top:1px solid #999;width:25px;margin:10px 0 10px 0}
		.filete img {margin-top:-15px;width:30px;height:auto}
		.filete_grueso {border-top:9px solid #000;float:left;width:10%}
		.filete_grueso_bottom {border-bottom:6px solid #000}
		.filete_grueso_blanco {border-top:8px solid #fff;float:left;width:10%}
		
		.pasti_round{-webkit-border-radius: 15px;
					-moz-border-radius: 15px;
					border-radius: 15px;
					background:#fff;
					border:1px solid #999;
					width:90px;
					text-align:left;
					padding:2px 7px 2px 10px;
					margin:-13px auto;
					cursor:pointer;
					}
		.pasti_destac{-webkit-border-radius: 15px;
					-moz-border-radius: 15px;
					border-radius: 15px;
					background:#fff;
					background: #EBEBEB;
					width:90%;
					text-align:left;
					padding:0px 20px 2px 20px;
					margin:-13px auto;
					cursor:pointer;float:left;
					margin: 2px 0 25px 0
					}			

		.pasti_round:hover{-webkit-border-radius: 15px;
			opacity: 0.8;
 			filter: alpha(opacity = 80);
			filter: url('#grayscale'); 
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			filter: grayscale(100%); 
			filter: Gray(); 
					}

		
		.container_footer{width:100%;height:73px; overflow:visible;background-color:#000;position:fixed;bottom:0px;margin-top:20px;z-index:16}
		.footer{position:relative;width:1000px;margin:0 auto;height:72px}
		.follow{position:absolute;bottom:3px;right:120px}
		.logos_footer_right{;position:absolute;right:15px;bottom:18px}
		
		.logos_footer_right img{position:relative;bottom:0;float:right;margin-left:15px;height:auto;}
		.logos_footer_left{position:absolute;left:15px;bottom:0px}
		.logos_footer_left img{position:relative;bottom:0px;float:left;margin-right:22px;height:auto;}.logos_footer_left img:first-child{margin-top:10px}
		.texto_aviso{position:relative;bottom:12px;width:50%;float:right;margin-right:120px;line-height:2.9em}


